Question

2
Replies
91
Views
JUNL9000 Member since 2019 1 post
abeam
Posted: May 8, 2019
Last activity: May 30, 2019
Closed

RDA/RPA for Oracle Forms Client

Hello

I want to ask a question about Robotic Automation for Oracle Forms Client which seems not supported in the support-matrix.
Should I choose version 7.1 rather than the newest 8.0?
And where may I find the online courses and the software download about 7.1?

Thanks!

Robotic Process Automation
Moderation Team has archived post
Share this page LinkedIn